#Tue May 05 21:59:16 EDT 2026
groups.count=2
detector.name=Next.js Script Src Hash
search.pattern=src\="(/_next/static/chunks/[^"]+([a-f0-9]{16}).js)"
content_type.pattern=.*(html|text).*
detector=sread
